@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
}

html, body {
  margin: 0;
  line-height: 1.45;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 14px;
}

body {
  margin: 0 auto;
  padding: 0;
  color: #333;
  background-color: #fff;
}

a {
  color: blue;
  text-decoration: none;
}

img {
  max-width: 100%;
  border: 0;
}

input[type=image] {
  border: none;
  padding: 0;
  max-width: 100%;
}

a, a img, input[type=image] {
  color: blue;
  -webkit-transition: 0.6s;
  transition: 0.6s;
}
a:hover, a img:hover, input[type=image]:hover {
  opacity: 0.7;
}

::-moz-selection {
  background-color: rgba(252, 172, 0, 1);
  color: #fff;
}

::-moz-selection, ::selection {
  background-color: rgba(252, 172, 0, 1);
  color: #fff;
}

p {
  color: #333;
}

ul {
  list-style: none;
}
ul li {
  margin: 0;
  padding: 0;
}

.wrapper {
  background-color: #F0F4F9;
}


.h2-title {
  margin: 0 0 12px;
  text-align: center;
  color: #444444;
  font-size: 18px;
  font-weight: 700;
}

.pc-only {
  display: none;
}

/* 背景開始 */
.wrapper__left {
  position: relative;
  background-image: url("../img/bg1.png"), url("../img/bg2.png"), url("../img/bg3.png");
  background-position: 0px 0px, 100% 50%, 0px 87%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: 200px, 200px, 200px;
}

@media (max-width: 840px) {
  .wrapper__left {
    background-position: 0px 0px, 100% 50%, 0px 100%;
    background-size: 200px, 200px, 100px;
  }
}
/* 背景終了 */

/* ファーストビュー開始 */
.fv {
  width: 100%;
  background-image: url(../img/people_sp.png);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: contain;
}

.fv__catch {
  padding: 24px 16px;
  position: relative;
}

.fv__catch-speech {
  width: fit-content;
  margin-bottom: 4px;
  padding: 8px 36px;
  justify-content: center;
  gap: 4px;
  border-radius: 100px;
  background: #4371AA;
  color: #FFF;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  position: relative;
}

.fv__catch-speech::before {
  content: "";
  position: absolute;
  width: 2px;
  height: 18px;
  background: #ffffff;
  transform: rotate(30deg);
  right: 20px;
  bottom: 5px;
}

.fv__catch-speech::after {
  content: "";
  position: absolute;
  width: 2px;
  height: 18px;
  background: #ffffff;
  transform: rotate(-30deg);
  left: 20px;
  bottom: 5px;
}

.fv__catch-main {
  color: #4371AA;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.2;
  margin: 0 0 16px;
}

.fv__catch-main-small {
  font-size: 26px;
}

.fv-catch__list {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 8px;
  margin: 0 auto;
  padding: 0;
}

.fv-catch__list-inner {
  padding: 8px 0 6px 38px;
  gap: 9px;
  background: #ffffff;
  border: 2px solid #4371AA;
  color: #4371AA;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  border-radius: 4px;
  position: relative;
  flex: 1;
  width: 224px;
}

.fv-catch__list-inner-text {
  font-size: 12px;
  padding-bottom: 4px;
  display: inline-block;
  color: #444444;
}

.fv-catch__list-inner-text::before {
  display: block;
  position: absolute;
  top: 6px;
  left: 24px;
  transform: translateX(-50%);
  width: 18px;
  height: 18px;
  background: url(../img/check2.svg) no-repeat center / contain;
  content: "";
}

/* ファーストビュー終了 */

/* cta開始 */
.cta {
  border: 16px solid #4371AA;
  width: 100%;
  background-image: url(../img/pattern.jpg);
  background-repeat: repeat;
  background-position: 0 0;
  background-size: 35px 35px;
  padding: 16px 0;
}

.cta__image-text {
  width: 216px;
  display: block;
}

.cta__image-guide {
  width: 293px;
  display: block;
}

.cta__inner {
  display: flex;
  flex-direction: column;
  align-content: space-around;
  align-items: center;
  gap: 10px;
}
/* cta終了 */


/* info開始 */
.info {
  padding: 0 16px;
  position: relative;
  margin-bottom:40px
}

.info__card-img {
  position: absolute;
  width: 283px;
  left: 0;
  bottom: 0;
}

.info__reccomend {
  padding-bottom: 117px;
}

.info__card {
  margin: 22px auto;
  padding: 20px 16px;
  background: #ffffff;
  border-radius: 8px;
}

.info__card-list {
  margin: 0 auto;
  padding: 0;
  list-style: disc;
  list-style-position: outside;
  width: fit-content;
}

.info__card-list-inner {
  margin: 0 0 2px 21px;
  padding: 0;
  color: #444444;
  font-size: 14px;
  line-height: 1.6;
  font-weight: 500;
}

.info__card-list-inner-accent {
  color: #4371AA;
  font-weight: 700;
}

/* 吹き出し三角（info cards） */
.info__reccomend-card,
.info__contents-card {
  position: relative;
}
/* info終了 */


/* 開業専門アドバイザーの無料相談開始 */
.consult {
  margin: 24px auto 40px;
  padding: 0 16px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: stretch;
  position: relative;
  padding-bottom: 202px;
  text-align: center;
}

.consult-section__text {
  margin: 0 0 4px 0;
  color: #444444;
  font-size: 12px;
  line-height: 1.8;
}

.secondary_btn {
  background: #ffffff;
  border: 2px solid #4371AA;
  border-radius: 8px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 56px;
  padding: 0 16px;
  margin-top: 12px;
  cursor: pointer;
  width: 254px;
}

.consult-section__button-text {
  color: #4371AA;
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 1px;
  margin: 0;
}

.consult-section__img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
}

.consult__img {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 300px;
}
/* 開業専門アドバイザーの無料相談終了 */

/* フォーム開始 */
.form {
  background-color: #ffffff;
}

.form__title {
  background-color: #4371AA;
  padding: 30px 0;
  text-align: center;
  color: #fff;
  font-size: 18px;
  margin: 0;
}

.form__title-small {
  font-size: 12px;
}

.form__img {
  display: block;
  margin: 0 auto;
  width: 100%;
}

.form__privacy-text {
  font-size: 10px;
  line-height: 1.45;
}

.form__privacy-img {
  width: 68px;
}

.form__privacy {
  display: grid;
  grid-template-columns: 68px 1fr;
  gap: 12px;
  align-items: center;
  padding: 16px;
}

.form__mt {
  padding: 0 20px 20px 20px;;
}
/* フォーム終了 */

/* tel開始 */
.tel, .tel__pc {
  padding: 16px;
  background: #eeeeee;
}

.tel__number, .tel__pc-number {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2px;
  text-decoration: none;
  font-size: 30px;
  letter-spacing: .1rem;
  font-weight: bold;
  color: #4b4b4b;
}

.tel__number-icon, .tel__pc-number-icon {
  width: 40px;
  height: 40px;
}

.tel__text, .tel__pc-text {
  text-align: center;
  margin: 8px 0 0 0;
}
/* tel終了 */

/* コピーライト開始 */
.copy-rights, .copy-rights__pc {
  background-color: #00213C;
  text-align: center;
  color: #fff;
  font-size: 10px;
  padding: 8px;
}
/* コピーライト終了 */

/* スマホ追従ボタン開始 */
.sp-fix-btn {
  position: fixed;
  bottom: 35px;
  z-index: 9999;
  left: 50%;
  transform: translateX(-50%);
  display: inline-block;
  white-space: nowrap;
}

.sp-button-box {
  background-color: #4371AA;
  border-radius: 5px;
  color: #ffffff;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  padding: 18px 60px;
  box-shadow: rgb(0, 0, 0) 0px 5px 15px -5px;
}

@media (max-width: 840px) {
  .floating.none {
    opacity: 0;
    visibility: hidden;
  }
  .floating {
    display: initial;
    transition: .5s;
  }
}
/* PCのとき */
@media (min-width: 925px) {
  .wrapper {
    display: flex;
  }

  .tel, .copy-rights, .form__img, .sp-fix-btn {
    display: none;
  }

  .form__title {
    background-color: transparent;
    color: #444444;
    font-size: 22px;
    padding: 0 0 16px 0;
  }

  .wrapper__left {
    width: 66.6666666667%;
    flex-shrink: 0;
  }

  .wrapper__right {
    width: 33.3333333333%;
    background: #ffffff;
    padding: 40px 42px 20px 42px;
  }

  .fv__img {
    display: none;
  }

  .pc-only {
    display: block;
  }

  .cta {
    display: none;
  }

  .fv {
    background-image: none;
    display: flex;
    padding: 60px 30px 0;
  }

  .fv__catch {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 24px 16px;
  }

  .fv__img--pc {
    width: 50%;
  }

  .fv__catch-main {
    font-size: 36px;
    text-align: center;
    margin: 0 0 24px;
  }

  .fv__catch-speech {
    font-size: 22px;
    margin-bottom: 16px;
  }
  
  .fv-catch__list-inner {
    font-size: 26px;
    width: 366px;
    padding: 8px 0 6px 60px;
  }

  .fv-catch__list-inner-text {
    font-size: 20px;
  }

  .fv-catch__list-inner-text::before {
    top: 11px;
    width: 22px;
    height: 22px;
    left: 39px;
  }

  .info__card-img {
    display: none;
  }

  .info__reccomend, .info__contents {
    display: flex;
    padding: 35px 45px 0 0;
    text-align: left;
    position: relative;
    margin-bottom: 0;
    gap: 24px;
  }

  .info__reccomend-card-img--pc {
    width: 40vw;
    max-width: 790px;
    margin-top: 65px;
  }

  .info__card-list-inner {
    font-size: 16px;
  }

  .info__reccomend-card {
    padding: 45px;
    position: absolute;
    top: 0;
    left: 30vw;
  }

  .info__contents-card-img--pc {
    width: 306px;
  }

  .info__contents-card {
    padding: 45px;
    width: 50%;
  }

  .info__contents {
    padding: 0 30px;
    margin-top: -50px;
    align-items: flex-end;
  }

  .consult {
    flex-direction: row-reverse;
    justify-content: flex-end;
    padding: 0;
    text-align: left;
  }

  .consult__img {
    position: static;
    width: 35vw;
    max-width: 590px;
    transform: scaleX(-1);
    transform-origin: center;
  }

  .consult__h2-title {
    font-size: 24px;
    text-align: left;
  }

  .consult-section__text {
    font-size: 16px;
  }

  .tel__pc {
    height: 136px;
    background-color: #4371AA;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .tel__pc-number, .tel__pc-text {
    color: #ffffff;
  }

  .tel__pc-number-icon {
    color: #ffffff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
  }

  .tel__pc-number-icon {
    filter: brightness(0) invert(1); 
    display: block;
    width: 40px;
    height: 40px;
    object-fit: contain;
  }

  .tel__pc-number-icon svg {
    fill: #ffffff;
  }

  .copy-rights__pc {
    display: flex;
    height: 46px;
    align-items: center;
    justify-content: center;
    padding: 0;
    font-size: 10px;
  }

  .info__reccomend-card::after {
    content: "";
    position: absolute;
    pointer-events: none;
    top: 50%;
    right: 100%;
    margin-top: -18px;
    border: solid transparent;
    border-top-width: 18px;
    border-bottom-width: 18px;
    border-left-width: 0;
    border-right-width: 18px;
    border-right-color: #ffffff;
  }

  .info__contents-card::after {
    content: "";
    position: absolute;
    pointer-events: none;
    top: 50%;
    left: 100%;
    margin-top: -18px;
    border: solid transparent;
    border-top-width: 18px;
    border-bottom-width: 18px;
    border-right-width: 0;
    border-left-width: 18px;
    border-left-color: #ffffff;
  }

  .form__title-small {
    font-size: 15px;
    margin-bottom: 16px;
    display: inline-block;
  }

  .form__mt {
    padding: 0;
  }
}
/* PC終了 */

/* 運営会社モーダル開始 */
.pure-modal .checkbox {
  display: none;
}

.checkbox {
  position: relative;
}

.pure-modal .pure-modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.28s ease, visibility 0.28s ease;
  z-index: 9998;
}

.pure-modal input:checked ~ .pure-modal-overlay {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  z-index: 9999;
}

.pure-modal .pure-modal-wrap {
  background: #fdfbfb;
  border-radius: 0.2em;
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.2);
  padding: 30px 48px;
  width: 60%;
  max-width: 900px;
  margin: 0 20px;
  transform: translateY(-16px);
  opacity: 0;
  transition: transform 0.28s ease, opacity 0.28s ease;
}

.pure-modal input:checked ~ .pure-modal-overlay .pure-modal-wrap {
  transform: translateY(0);
  opacity: 1;
}

.pure-modal .pure-modal-overlay .close {
  position: absolute;
  right: -10px;
  top: -20px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #282c34;
  color: #d1d1d1;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 15px;
}

.modal-box__main-title {
  margin: 0 0 10px 0;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}

.modal-box__title {
  margin: 16px 0 0 0;
  text-align: left;
  font-size: 15px;
  font-weight: bold;
}

.modal-box__text {
  margin: 0;
  text-align: left;
  font-size: 15px;
  font-weight: normal;
}

@media (max-width: 800px) {
  .pure-modal .pure-modal-wrap { width: 80%; padding: 20px; }
}

@media (max-width: 500px) {
  .pure-modal .pure-modal-wrap { width: 90%; }
}
/* 運営会社モーダル終了 */
